﻿ 


.boy{
	 width: 70px;
  height: 70px;
}

.kalin{  background: url(../alibaba/svg/16Mo3.svg) 0 0 no-repeat;}
.boru{  background: url(../alibaba/svg/boru.svg) 0 0 no-repeat;}
.cubuk{  background: url(../alibaba/svg/cubuk.svg) 0 0 no-repeat;}
.boru{  background: url(../alibaba/svg/boru.svg) 0 0 no-repeat;}
.dirsek{  background: url(../alibaba/svg/dirsek.svg) 0 0 no-repeat;}
.dublex{  background: url(../alibaba/svg/dublex.svg) 0 0 no-repeat;}
.fittings-2{  background: url(../alibaba/svg/fittings-2.svg) 0 0 no-repeat;}
.kosebent{  background: url(../alibaba/svg/kosebent.svg) 0 0 no-repeat;}
.lama{  background: url(../alibaba/svg/lama.svg) 0 0 no-repeat;}
.profil{  background: url(../alibaba/svg/profil.svg) 0 0 no-repeat;}
.reduksiyon{  background: url(../alibaba/svg/reduksiyon.svg) 0 0 no-repeat;}
.sac{  background: url(../alibaba/svg/sac.svg) 0 0 no-repeat;}
.te{  background: url(../alibaba/svg/te.svg) 0 0 no-repeat;}
 .P460NH-1-8935{  background: url(../alibaba/svg/P460NH-1-8935.svg) 0 0 no-repeat;}
 .P1-4742{  background: url(../alibaba/svg/P1-4742.svg) 0 0 no-repeat;}
  .fittings{  background: url(../alibaba/svg/fittings.svg) 0 0 no-repeat;}


.te-t{  background: url(../alibaba/svg/te-t.svg) 0 0 no-repeat;}
.dirsek-t{  background: url(../alibaba/svg/dirsek-t.svg) 0 0 no-repeat;}
.fittings-2-t{  background: url(../alibaba/svg/fittings-2-t.svg) 0 0 no-repeat;}
.reduksiyon-t{  background: url(../alibaba/svg/reduksiyon-t.svg) 0 0 no-repeat;}


.row.icons-wrapper{
     margin-top:-80px;  
     margin-bottom:60px;
}

.container-fluid {
     padding-left: 0px;  
     padding-right: 15px;
    margin-left: -15px;
}

.panel-body {
    padding: 0px;  
}
hr {
     margin-left: -30px;
}